Page 1 of 1

Error "The following components are required to run this program: Microsoft Visual C++ 2015 Runtime

Posted: 15 June 2017, 05:14
by MrSchlister
Hey so this was the same issue I was having when I got the game back in December.
The game simply won't run. It's never run for me. I've just finished trying every potential fix found here:

http://forum.spacehulk-deathwing.com/viewtopic.php?t=3093

to no avail.

After 6 updates I felt hopeful if not certain I wouldn't have to get another refund on this product.

Need an actual fix.
Please advise.